/*







Theme Name: Flexi-child







Theme URI: http://www.digitex.co.uk







Version: 2.3







Description: Flexible Child theme







Author: Digitex







Author URI: http://www.digitex.co.uk







Template: Flexible







*/







@import url("../Flexible/style.css");



 



/* =Theme customization starts here



------------------------------------------------------- */



body{

	padding:0;
}

body.custom-background{
	background-image: url(//109.228.10.6/wp-content/uploads/2014/02/bg5.jpg);
}

p{
	padding-bottom:25px;
}

@font-face {

	font-family: 'LeagueGothicRegular';

	src: url('fonts/League_Gothic-webfont.eot');

	src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),

		 url('fonts/League_Gothic-webfont.woff') format('woff'),

		 url('fonts/League_Gothic-webfont.ttf') format('truetype'),

		 url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}





.widget {

    padding: 50px 20px 8px;

}

.widgettitle{
    font-family: 'LeagueGothicRegular', sans-serif;
    font-size: 28px;
    letter-spacing: .012em;
}

#text-2, #text-3, #text-4, #text-5{

	padding-right:30px;

	padding-top: 20px;

}



#text-3 .textwidget, #text-4 .textwidget, #text-5 .textwidget{

    background: url("../../uploads/2014/02/torn3.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    background-image: url("../../uploads/2014/02/torn3.png");
    background-repeat: repeat-y;
    padding: 15px;

}



#text-3 input#Email{

	width: 80%;

}





#subscribebut{

	background-color: #333333;

    border-radius: 5px;

    color: #FFFFFF;

    padding: 5px;

    text-decoration: none;

    text-shadow: none;

}



#logo-area{

	float:none;

	text-align:center;

	margin-bottom:0;

}



#logo{

	float:none;

	padding-right:0;

	line-height:0;

	padding-bottom:0;

}



h1#page-title, h1#logo a {

    color: #65827D;

    font-size: 70px;

    text-align: center;

    text-transform: uppercase;

	font-weight:normal;

}





h1#page-title, h1#logo a  {

    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);

}





.home h1.page_title {

	display:none;



}



#breadcrumbs {

	display:none; 

}



#top-menu{

	width:100%;

	margin: 0;

 	padding: 15px 0 10px;

	background: url("../../uploads/2014/02/grungebg.jpg") repeat scroll -10px -10px #FF9900;

}



#top-menu ul{

	display: inline-block;

}





#top-menu li a{

	color: #222;

 /*   text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); */

 	font-family: 'LeagueGothicRegular', arial, sans-serif;

    font-size: 1.9em;

    letter-spacing: 0.1em;

}

#top-menu > ul > li.current-menu-item > a {
	font-weight:bold;
}


#top-menu li a:hover, #top-menu li.current_page_item a {

	color: #fff;

}

#top-menu li li a{
	font-size: 1.2em;
}

span.sf-sub-indicator{
	display:none;
}

#top-menu .sub-menu{
	background-image: url("../../uploads/2014/02/grungebg.jpg");
}

.nav li ul{
	padding:0;
}

#datestrap{

  background-color:#111;

  line-height:1em;

  padding: 10px;

  color:#FEF16F;

  font-size: 3.5em;

  text-align: center;

  font-family: 'LeagueGothicRegular', serif;

/*  clear:both; */

}



body.home #content-area {

    border-top:none;

}



#main-area{

	border-radius:3px;



	box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5);

}



p#tagline.featured {

    margin-bottom: -39px;

}



p#tagline {

    background: url("images/tagline-bg.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);

    color: #FFFFFF;

    display: block;

    font-family: times new roman,'Goudy Bookletter 1911',Arial,sans-serif;

    font-size: 22px;

    height: 51px;

    line-height: 45px;

    margin-left: 10%;

    margin-right: 10%;

    margin-top: 8px;

    padding-right: 86px;

    position: relative;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);

    z-index: 100;

}





p#tagline span {

    background: url("images/tagline-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: block;

    height: 61px;

    padding-left: 90px;

    text-align: center;

}



.post-content {

    padding: 10px 25px 45px;

}

.post-content p{

    font-size:15px;

}

.post-thumbnail{
	padding-left:25px;
}


.home .post-content{

	padding-top: 40px; 

}



#search-2 #searchform label{

	display:none;

}




/** footer flickr **/

#flickr_badge_wrapper{

    background: url("../../uploads/2014/02/grungebg.jpg") repeat scroll -10px -10px #FF9900;

    overflow: auto;

    padding-left: 6px;

	padding-bottom: 5px;

	border-radius:5px;

}



#flickr_wrapper_inner{

	  margin: 10px auto;

}

#flickfoot #flickr_wrapper_inner{

	width: 940px;

}


.flickrimg {

    float: left;
    margin: 9px;
	border-radius: 5px;

}

#logo .et_lb_module {
  margin:0;
}

.et_lb_module{
  margin:0 !important;
}

.et-warning:before, .et-download:before, .et-info:before {
    background: none !important;
} 

/** Responsive styles **/



@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {



	p#tagline { font-size:16px;} 

}



@media only screen and ( max-width: 767px ) {

	#sidebar{ display:block;}
	#text-2, #text-3, #text-4, #text-5{padding-left: 5px;}

	p#tagline { display:none;} 

}
